/* CSS Document */
body, html{
  font-family: arial,georgia,verdana,tahoma,sans-serif;
  text-align: center;
  background-color: #00003c;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  color: #fff;
}
body{
  width: 993px;
  margin: 0 auto;  
}

.hlavni{
  width: 993px;   
  text-align:left;
  margin: 0 auto;
  /*float: left;*/
  padding: 0px 0px 0px 0px;
}
    
/* definice vzhledu obrázku jako odkaz */
h1{
  width: 993px;
  height: 320px;  
  margin: 0;
  z-index: 2;  
  text-align: left;  
  padding: 0 0 0 0;
  /*float: left;*/
  font-size: .8em;
}
  h1 a{    
    text-decoration: underline;
    color: #000;    
    margin-left: 0px;
    margin-top: 4px;
    overflow:hidden;
    position: relative;    
  }
  h1 a:hover{
    text-decoration: none;
    color: #000000;    
    margin-left: 0px;
    margin-top: 4px;
  }
  h1 span{   
    cursor: pointer;  
    text-align: center;    
    top: 0;   
    z-index: 1;
    width: 993px;
    height: 320px;
    background-image: url(../pic/2_fotobanka_titul.jpg);
    display: block;
    margin: 0 0 0 0;
    padding: 0;    
    position: absolute;
    left: 0px;
    /*float: left;*/
  }  
  
.vyhledat{
  width: 250px;    
  background-color: #555555;    
  margin: 0 0 0 0;
  padding: 0 0 0 5px;
  float: left;  
}
  #FormularVyhledat{
    margin: 0;
    padding: 4px 0 4px 0;
  }  
.prihlaseni{
  width: 250px;    
  background-color: #e3e3e3;    
  margin: 0 0 1px 0;
  padding: 0 0 0 5px;
  float: left;  
}
  .prihlaseni p{
    color: #7b7b7b;
    margin: 0;
    padding: 0 5px 2px 0px;   
    font-size: .8em; 
  }
  #autorizace{
    margin: 0;
    padding: 2px 0 2px 0;
  }  

/* definice vzhledu tlacitka */
#Tlacitko{
  background-color: #da251d;
  height: 22px;
  padding: 1px 2px 2px 2px;
  margin: 0;  
  border: #fff solid 1px;
  cursor: hand;
  color: #fff;
}

/* definice vzhledu tlacitka */
#Tlacitko2{
  background-color: #da251d;
  height: 22px;
  padding: 1px 2px 2px 2px;
  margin: 0;  
  border: #fff solid 1px;
  cursor: hand;
  color: #fff;
}

/* definice vzhledu samostatnych vodorovnych car */
hr.cara{
  display: none;
}
hr.kontakt{
  color: #ffffff;
  size: 1px;
}
hr.norm{
  color: #000000;
  size: 1px;
}


/* definice vzhledu menu */
.menu1{
  margin: 10px 0 10px 0;
  padding: 0;  
  font-size: 1em;
  width: 993px;
  background: #646494;
  float: left;  
}  
  .menu1 ul{
    list-style-type: none;
    margin: 0 0 0 0;
    padding: 0;    
    background: #fff;     
  }

  .menu1 a{    
    text-decoration: none;       
    color: #2762aa;
  }
  .menu1 a:hover{    
    text-decoration: underline;       
    color: #2762aa;
  }  
  .menu1 li{    
    text-align: left;
    padding: 0;    
    margin: 0 0 0 1px;     
    float: left;    
    font-size: 1em; 
    font-weight: bold;   
  }
  .menu1 li a{
    color: #fff;
    text-decoration: none;
    padding: 7px 10px 7px 10px;
    background-color: #646494;
    display: block;
    float: left;
  }
  .menu1 li a:hover{    
    text-decoration: none;           
    color: #fff; 
    background-color: #00003c;   
  }

.leva_strana{
  width: 190px; 
  float: left;
  margin: 0;
  padding: 0;
}
  .leva_strana p{
    text-align: center;
    color: red;    
    margin: 0 0 1px 0;
    padding: 5px 5px 5px 5px;  
    font-size: .8em;  
    border: 1px solid #303060;    
  }

/* definice vzhledu menu2 */
.menu2{
  margin: 10px 0 0 0;  
  padding: 0 0 0 0;  
  font-size: .9em;
    
} 
  .menu2 ul{
    list-style-type: none;
    margin: 0 0 0 0;
    padding: 0 0 0 0;    
    /*background-color: #000;*/     
  }
  .menu2 a{    
    text-decoration: none;       
    color: #2762aa;
  }
  .menu2 a:hover{    
    text-decoration: underline;       
    color: #2762aa;
  }  
  .menu2 li{    
    text-align: center;
    padding: 0 0 0 0;
    margin: 5px 0 5px 0;        
  }
  .menu2 li a{
    color: #fff;   
    padding: 3px 1px 3px 4px;
    text-decoration: none;    
    display: block;    
    width: 190px;        
  }
  .menu2 li a:hover{    
    text-decoration: none;           
    color: red;
  }

.prava_strana{
  width: 790px; 
  padding: 30px 0px 10px 0px;  
  margin: 0;   
  float: right;
  color: white;
  /*background-color: #000;*/
}
.prava_strana span#zaobl{
    width: 790px;
    height: 17px;
    background-image: url(../pic/003horni_zaobleni.gif);
    display: block;
    margin: 0;
    padding: 0;
    /*float: right;*/
  }  
/* definice vzhledu obsahu */
.obsah{   
  width: 790px;  
  min-height: 500px;      
  background-color: #303060;  
  padding: 20px 0px 50px 0px;  
  margin: 0;
  color: #fff;
}    
  .obsah h2{
    color: #ffffff;
    font-size: 1.1em;
    margin: 0 20px 0 20px;
    padding: 0px 5px 15px 5px;  
  }
  .obsah p{    
    font-size: .8em;
    margin: 5px 20px 0 20px;    
    padding: 0 0 4px 0;       
  }  
  .obsah li{
    margin: 0 0 0 15px;
    padding: 0 0 0 0;    
  }
  .obsah ul{    
    margin: 5px 19px 10px 29px;
    padding: 0 0 0 0;
    font-size: .8em;   
  }
  .obsah li a{    
    text-decoration: underline;       
    color: #D90000;   
  }
  .obsah li a:hover{    
    text-decoration: underline;       
    color: #D90000;    
  }
  .obsah a{
    text-decoration: underline;       
    color: #D90000;
  }
  .obsah a:hover{
    text-decoration: underline;       
    color: #D90000;
  }
  .obsah hr{
    color: #0152a5;
    height: 1px;    
    margin: 5px 20px 5px 20px;  
    /*border: solid #ff9600 1px;*/   
  }
  .obsah ol{    
    margin: 5px 19px 10px 39px;
    padding: 0 0 0 0;
    font-size: 12px;   
  }
  

 
/* definice vzhledu paticky */
#paticka{
  width: 790px;
  height: 128px;  
  color: #fff;  
  text-align: center;  
  margin: 0 0 0 0;
  padding: 0;  
  font-size: .8em;  
  float: right;  
}
  #paticka p{
    margin: 1px 0 0 1px
    padding: 0;    
  }
  #paticka p a{    
    text-decoration: none;
    color: #dee9fd;
  }
  #paticka p a:hover{
    color: #dee9fd;
    text-decoration: underline;    
  }

/* záložka */
a#preskoc{
  position: absolute;
  top: 40px;
  left: 100px;
  color: #da8f00;
  z-index: 0;
  display: none;
}
  a#preskoc:hover{
    color: #da8f00;
  }

/* formular */
div#formular_obsah{
  width: 670px;
  margin-left: 40px;
  margin-top: 20px;  
}
  div#formular_obsah form{
    border-top: 2px solid #CCC;
    border-bottom: 3px solid #CCC;
    background: #ffe3c5;
  }
  div#formular_obsah div.konecobtekani{
    border-top: 1px solid #CCC;
    padding: 10px 0px; 
    vertical-align: top;  
  }
  div#formular_obsah div.odeslat{  
    text-align: center;
    border-top: 1px solid #CCC;
    padding: 10px 0px; 
    vertical-align: top;
  }
  div#formular_obsah form label{
    width: 120px;
    float: left;
    font-size: .9em;
    color: #cf5127;
    margin: 0 10px;
  } 
  
  
/* definice vzhledu prispevku */
.text_prispevku{
  width: 766px;  
  float: left;       
  background: #ffffff;
  padding: 5px;  
  margin: 0;  
}  
  .text_prispevku p{
    padding: 0;   
    font-size: 1em;       
  }  
  .text_prispevku a{
    text-decoration: none;       
    color: #E46100;
  }
  .text_prispevku a:hover{
    text-decoration: underline;       
    color: #E46100;
  }

table th{
  color: #99ccff;
  font-size: .9em;
}
table td{
  font-size: .9em;
  margin: 0;
  padding: 0;
}  
  table td a{
  
  }
  table td a:hover{
  
  }
  
table#tabulkafotek{
  border-collapse: collapse;
  text-align: left;
  vertical-align: center;
  margin: 0 0 0 10px;
  width: 750px;
  padding: 0;
}
table#tabulkafotek td, th{  
  border: 0;
  padding: 2px;
  width: 175px;
  /*border: 1px dotted #00003c;*/
  border: 1px dashed #ca8eef;
  
}
 
table#tabulkafotek th{
  /*display: block;
  background: #e3e3e3;
  font-size: 1.2em;*/
  /*background: #24244f;*/
  text-align: center;
}


table#tab_objednavka{ 
  margin: 0 0 0 20px;  
  padding: 0;
}
table#tab_objednavka th{  
  text-align: right;
  padding: 2px;
  width: 80px;    
}
table#tab_objednavka td{  
   
}

#TextObjednavka{
  margin: 0 0 0 20px;
  padding: 0;
}

table#vypis2{ 
  border-collapse: collapse;
  text-align: left;
  vertical-align: center;
  margin: 0 0 0 20px;
  width: 750px;
  padding: 0;
}
table#vypis2 th{  
  text-align: center;
  padding: 2px;
  border: 1px dashed #ca8eef;    
}
table#vypis2 td{  
   border: 1px dashed #ca8eef;
   text-align: center;
}

#Tlacitko3{
  margin: 20px 0 0 20px;
}


div.photoset {
  padding: 0px;
  /*background-color: #ffffff;*/
  /*max-width: 1000px;*/
  width: 100%;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: horizontal;  
  -webkit-box-direction: normal;
          flex-direction: row;
  flex-wrap: wrap;
}
div.photoset .thickbox {
  position: relative;
  -webkit-box-flex: 1;
          flex-grow: 1;
  min-width: calc(100% / 4);
  background-size: cover;
  background-position: center;
}
@media screen and (max-width: 700px) {
  div.photoset .thickbox {
    min-width: calc(100% / 4);
  }
}
@media screen and (max-width: 460px) {
  div.photoset .thickbox {
    min-width: 100%;
  }
}
div.photoset .thickbox:after {
  padding-top: 100%;/*63.33333%*/
  display: block;
  content: "";
}
div.photoset .thickbox:before {
  z-index: 2;
  position: absolute;
  content: "";
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  /*box-shadow: inset 0 0 0 2px #ffffff;*/
  box-shadow: inset 0 0 0 1px #303060;
}
div.photoset .thickbox:nth-child(1) {
  width: 10%;
}
div.photoset.square .thickbox:after {
  padding-top: 100%;
}
div.photoset.portrait .thickbox:after {
  padding-top: 120%;
}
.photoset a{
    z-index: 2;
    /*display: block;*/    
    position: absolute;
}